Looking to hire Laravel developers? Try LaraJobs

cms maintained by lavalite

Description
The Lavalite - CMS based on laravel.
Last update
2019/11/09 18:33 (dev-master)
License
Links
Downloads
35 457
dev-master

Last update
2019/11/09 18:33
License
Require
  • php ^7.2
  • fideloper/proxy ^4.0
  • laravel/framework ^6.0
  • laravel/tinker ^1.0
  • lavalite/framework ^5.1
  • litecms/admin ^5.1
  • litecms/client ^5.1
  • litecms/public ^5.1
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
v5.8.0

Last update
2019/11/09 18:33
License
Require
  • php ^7.2
  • fideloper/proxy ^4.0
  • laravel/framework ^6.0
  • laravel/tinker ^1.0
  • lavalite/framework ^5.1
  • litecms/admin ^5.1
  • litecms/client ^5.1
  • litecms/public ^5.1
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
dev-develop

Last update
2019/11/09 18:31
License
Require
  • php ^7.2
  • fideloper/proxy ^4.0
  • laravel/framework ^6.0
  • laravel/tinker ^1.0
  • lavalite/framework ^5.1
  • litecms/admin ^5.1
  • litecms/client ^5.1
  • litecms/public ^5.1
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
5.7.x-dev

Last update
2019/08/18 16:09
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.8.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.2.*
  • lavalite/theme 4.2.*
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
5.7.4

Last update
2019/08/18 16:09
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.8.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.2.*
  • lavalite/theme 4.2.*
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
5.7.3

Last update
2019/07/09 12:13
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.8.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.2.*
  • lavalite/theme 4.2.*
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
5.7.2

Last update
2019/07/08 08:16
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.8.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.2.*
  • lavalite/theme 4.2.*
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
5.7.1

Last update
2019/04/21 03:21
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.8.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.2.*
  • lavalite/theme 4.2.*
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
dev-analysis-zG5NpA

Last update
2019/04/21 03:15
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.8.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.2.*
  • lavalite/theme 4.2.*
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
5.7.0

Last update
2019/04/19 01:38
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.8.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.2.*
  • lavalite/theme 4.2.*
  • litecms/block 4.2.*
  • litecms/contact 4.2.*
  • litecms/page 4.2.*
5.6.2

Last update
2019/02/15 07:09
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.7.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.1.*
  • lavalite/theme 4.1.*
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.6.x-dev

Last update
2019/02/15 07:09
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.7.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.1.*
  • lavalite/theme 4.1.*
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.6.1

Last update
2018/11/30 13:20
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.7.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.1.*
  • lavalite/theme 4.1.*
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
dev-analysis-8j5eKL

Last update
2018/11/30 13:20
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.7.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.1.*
  • lavalite/theme 4.1.*
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.x-dev

Last update
2018/11/30 12:41
License
Require
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.1
  • lavalite/theme ~4.1
5.5.9

Last update
2018/11/27 06:55
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • lavalite/framework 4.0.*
  • lavalite/theme 4.0.*
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
dev-analysis-zGVnoE

Last update
2018/11/02 04:41
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.8

Last update
2018/10/31 12:23
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
dev-analysis-zRe6MM

Last update
2018/10/19 11:39
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.7

Last update
2018/10/19 11:27
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.6

Last update
2018/10/16 16:44
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.5

Last update
2018/10/08 15:50
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.4

Last update
2018/10/05 05:52
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.3

Last update
2018/10/05 04:01
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.2

Last update
2018/09/21 12:49
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.1

Last update
2018/09/21 12:49
License
Require
  • php ^7.1.3
  • fideloper/proxy ^4.0
  • laravel/framework 5.7.*
  • laravel/tinker ^1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
5.5.0

Last update
2018/03/23 17:08
License
Require
  • php >=7.1.3
  • fideloper/proxy ~4.0
  • laravel/framework 5.6.*
  • laravel/tinker ~1.0
  • lavalite/framework ~4.0
  • lavalite/theme ~4.0
  • litecms/block ~4.0
  • litecms/contact ~4.0
  • litecms/page ~4.0
  • litepie/task ~3.0
  • litepie/calendar ~3.0
  • litepie/message ~3.0
v5.4.5

Last update
2018/01/29 16:15
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.1.*
  • lavalite/theme 3.1.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.4.4

Last update
2018/01/26 07:53
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.1.*
  • lavalite/theme 3.1.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.4.3

Last update
2018/01/25 05:22
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.1.*
  • lavalite/theme 3.1.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
5.4.x-dev

Last update
2018/01/25 05:22
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.1.*
  • lavalite/theme 3.1.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.4.2

Last update
2017/12/21 03:10
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.1.*
  • lavalite/theme 3.1.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.4.1

Last update
2017/11/29 17:39
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.1.*
  • lavalite/theme 3.1.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.4.0

Last update
2017/11/29 17:21
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.1.*
  • lavalite/theme 3.1.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.3.7

Last update
2017/11/29 16:58
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.0.*
  • lavalite/theme 3.0.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.3.6

Last update
2017/11/29 14:55
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.0.*
  • lavalite/theme 3.0.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.3.5

Last update
2017/11/17 07:39
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.0.*
  • lavalite/theme 3.0.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.3.4

Last update
2017/11/14 13:51
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.0.*
  • lavalite/theme 3.0.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.3.3

Last update
2017/11/08 06:34
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.0.*
  • lavalite/theme 3.0.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.3.2

Last update
2017/11/07 06:41
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.0.*
  • lavalite/theme 3.0.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.3.1

Last update
2017/11/06 16:05
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.0.*
  • lavalite/theme 3.0.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.3.0

Last update
2017/11/06 03:16
License
Require
  • php >=5.6.4
  • fideloper/proxy ~3.3
  • laravel/framework 5.5.*
  • laravel/tinker ~1.0
  • lavalite/framework 3.0.*
  • lavalite/theme 3.0.*
  • litecms/block 3.0.*
  • litecms/contact 3.0.*
  • litecms/page 3.0.*
v5.2.4

Last update
2017/05/18 16:57
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • lavalite/framework 2.2.*
  • lavalite/theme 2.0.*
  • litecms/contact 2.0.*
  • litecms/block 2.0.*
  • litecms/page 2.0.*
  • composer/installers 1.0.*@dev
v5.2.3

Last update
2017/05/18 16:43
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • lavalite/framework 2.2.*
  • lavalite/theme 2.0.*
  • litecms/contact 2.0.*
  • litecms/block 2.0.*
  • litecms/page 2.0.*
  • composer/installers 1.0.*@dev
v5.2.2

Last update
2017/05/04 05:14
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • lavalite/framework 2.2.*
  • lavalite/theme 2.0.*
  • litecms/contact 2.0.*
  • litecms/block 2.0.*
  • litecms/page 2.0.*
  • composer/installers 1.0.*@dev
v5.2.1

Last update
2017/05/03 14:20
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • lavalite/framework 2.2.*
  • lavalite/theme 2.0.*
  • litecms/contact 2.0.*
  • litecms/block 2.0.*
  • litecms/page 2.0.*
  • composer/installers 1.0.*@dev
v5.2.0

Last update
2017/04/07 17:20
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • lavalite/framework 2.2.*
  • lavalite/theme 2.0.*
  • litecms/contact 2.0.*
  • litecms/block 2.0.*
  • litecms/page 2.0.*
  • composer/installers 1.0.*@dev
5.2.x-dev

Last update
2017/04/07 17:20
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • composer/installers 1.0.*@dev
  • lavalite/framework 2.2.*
  • lavalite/theme 2.0.*
  • litecms/contact 2.0.*
  • litecms/block 2.0.*
  • litecms/page 2.0.*
v5.1.1

Last update
2017/02/21 05:41
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • lavalite/framework 2.1.*
v5.1.0

Last update
2017/02/17 11:22
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • lavalite/framework 2.1.*
5.1.x-dev

Last update
2017/02/17 11:22
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • lavalite/framework 2.1.*
v5.0.0

Last update
2016/12/26 10:04
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • lavalite/framework 2.0.*
5.0.x-dev

Last update
2016/12/26 10:04
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • lavalite/framework 2.0.*

Comments
comments powered by Disqus